* {
	border: 0px solid black;
	padding: 0px;
	margin: 0px;
    font-size: 0;
    letter-spacing: 0;
    word-spacing: 0;
}

body {
	background:#b3d1ff;
	/*background: -webkit-linear-gradient(top, #ffffff, #b3d1ff);
	background: -moz-linear-gradient(top,    #ffffff, #b3d1ff);
	background: -ms-linear-gradient(top,     #ffffff, #b3d1ff);*/
	background: -webkit-linear-gradient(bottom, #ffffff, #b3d1ff);
	background: -moz-linear-gradient(   bottom, #ffffff, #b3d1ff);
	background: -ms-linear-gradient(    bottom, #ffffff, #b3d1ff);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.text_tny {
    font-size: 12;
    letter-spacing: 1;
    word-spacing: .1em;
}

.text_sml {
    font-size: 15;
    letter-spacing: 1;
    word-spacing: .1em;
}

.text_med {
    font-size: 19;
    letter-spacing: 1;
    word-spacing: .11em;
}

.text_lrg {
    font-size: 25;
    letter-spacing: 2;
    word-spacing: .13em;
    margin-bottom: 10px;
}


#prewrap {
	width: 9%;
	vertical-align: top;
	display: inline-block;
}
#wrapper {
	/*display: inline;*/
	width: 80%;
	vertical-align: top;
	display: inline-block;
}
#postwrap {
	width: 9%;
	vertical-align: top;
	display: inline-block;
}

#main_header {
	text-align: center;
	height: 100px;
	padding-top: 20px;
    font-size: 42;
    letter-spacing: 4;
    word-spacing: .2em;
}

.half1 {
	vertical-align: top;
	display: inline-block;
	width:19%;
	height: 100%;
}
.half1 ul {
	margin-left: 20px;
	width: 80%;
	position:relative;
	list-style: none;
}
.half1 ul li {
	padding-bottom: 10px;
}
.half1 ul li a {
	color:#000;
	text-decoration:none;
}

.half2 {
	vertical-align: top;
	display: inline-block;
	width:80%;
	height: 100%;
}

.p90 {
	width: 90% !important;
	margin-bottom: 15px;
}

.p80 {
	width: 80% !important;
	margin-bottom: 15px;
}

.p60 {
	width: 60% !important;
	margin-bottom: 15px;
}

.p50 {
	width: 50% !important;
	margin-bottom: 15px;
}

.p40 {
	width: 40% !important;
	margin-bottom: 15px;
}

.img_sml {
	height: 300px;
	width: auto;
}

.img_med {
	height: 500px;
	width: auto;
}

.img_lrg {
	height: 700px;
	width: auto;
}

.img_txt {
	display: inline-block;
	width: 99%;
	vertical-align: top;
}

.img_txt_img {
	position: relative;
	vertical-align: top;
	display: inline-block;
	width: auto;
}

.img_txt_txt {
	position: relative;
	vertical-align: top;
	display: inline-block;
	width: 60% !important;
	/*width: 80% !important;*/
	margin-left: 5px;
}
/*div .img_txt_txt {
	position: relative;
	vertical-align: top;
	display: inline-block;
	width: 80% !important;
	margin-left: 5px;
}*/

.img_txt_txt_sml {
	position: relative;
	vertical-align: top;
	display: inline-block;
	width: 40% !important;
	margin-left: 5px;
}

.right {
	margin-left:  0px !important;
	margin-right: 5px;
}

.story_box {
	overflow-y: scroll;
	height: 400px;
	width: 80%;
}

.block_quote {
	margin-left: 60px;
	width: 70% !important;
}

.multi_txt {

}
